/** Shopify CDN: Minification failed

Line 90:0 Expected "}" to go with "{"

**/
section.amd-about {
  padding:50px 0px;
}
section.amd-about .page-width .section-title {
  padding-bottom:10px;
}
section.amd-about .page-width .section-title h3 {
  font-size:36px;
  color:#242421;
}
section.amd-about .page-width .section-content p {
  font-size: 20px;
  color: #242421;
  font-weight: 400;
  line-height: initial;
}
section.amd-about .page-width .section-content{
  padding-bottom:20px;
}
section.amd-about .page-width .section-authority ul {
  display: flex;
  justify-content: space-between;
  padding: 20px 0px;
}
section.amd-about .page-width .section-authority ul li{
  list-style:none;
}
section.amd-about .page-width .section-authority ul li .flex-group{
  display:flex;
  align-items: center;
  padding:0px 10px;
}
section.amd-about .page-width .section-authority ul li .flex-group .image-holder{
  height:50px;
  width:70px;
  margin:0px 10px;
}
section.amd-about .page-width .section-authority ul li .flex-group .image-holder .image{
  height:100%;
  width:100%;
}
section.amd-about .page-width .section-authority ul li .flex-group .authority-title h4{
  font-size: 21px;
  text-transform: uppercase;
  margin: 0;
  color:#242421;
}

@media (max-width: 1199px){
section.amd-about .page-width .section-title h3 {
    font-size: 28px;
} 
section.amd-about .page-width .section-authority ul li .flex-group .authority-title h4 {
    font-size: 17px;
}  
}
@media (max-width: 991px){
section.amd-about .page-width .section-title h3 {
    font-size: 26px;
}
section.amd-about .page-width .section-authority ul li {
    width: 100%;
}
section.amd-about .page-width .section-content p {
    font-size: 18px;
}  
}
@media (max-width: 767px){
section.amd-about .page-width .section-authority ul {
    display: block;
    padding:0;
}  
section.amd-about .page-width .section-authority ul li .flex-group .authority-title {
    width:100%;
}
section.amd-about .page-width .section-authority ul li {
    padding-bottom: 15px;  
}
@media (max-width: 480px){
section.amd-about .page-width .section-title h3 {
    font-size: 23px;
}  
}

